/*

Theme Name:     qualitypharma Child Theme

Description:    Child theme for the qualitypharma theme 

Author:         Jasleen Singh

Template:       qualitypharma

Version:        4.2

*/





.widget.widget_nav_menu {

  text-transform: uppercase!important;

}



.textwidget > p {

  text-transform: uppercase; font-family:Terminal Dosis;

 

}



.widget.widget_contact_info {

  font-family: Terminal Dosis;

}



 .page-id-17 .the-title {  display: none;}



body{border-top:25px solid #C40000;}



#mk-header{position:static;}

.mk-header-holder{z-index:999;}

.home #mk-header{padding:0; box-shadow:0;}

#mk-header{padding:0 0 28px; box-shadow:0 1px 3px #8F9198;}



#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper, #mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper{padding:0px !important;}



#mk-header .mk-header-holder{margin:45px 0 0;}

#mk-header.header-sticky-ready .mk-header-holder{margin:33px 0 0;z-index:9999;}

.mk-header-toolbar{max-width:none;width: auto; position: absolute; right: 10%; top: -45px; font-weight:bold;height: 45px;line-height: 45px;}

.mk-header-toolbar a{font-size:14px;}

.mk-header-toolbar .header-grid.mk-grid{max-width: none;min-width: 200px !important;width: auto;}

.header-toolbar-contact{float:right;height: 45px;line-height: 45px;}

.header-toolbar-contact i{color: #fff;padding: 10px 12px;border-radius: 100%;margin: 0 5px 0 0;background:#393939;}

.header-toolbar-contact i.mk-moon-envelop{background:#FF0000;}



#theme-page{z-index:99; padding:112px 0 0;}

.home #theme-page{padding:0;z-index:999;}

#theme-page, .mk-page-section{overflow:visible;}



.mk-fancy-title{margin:0 0 10px;}

.border-heading:after{content:""; border-bottom:3px solid #FF0000; width:45px; display:block; margin:5px 0 0;}

.border-heading{padding:0 !important; border-bottom:1px solid #EFEFEF; margin:0 0 20 0px;}

.cont-border{padding:0 !important; border-bottom:2px solid #DDDEE3; margin:20px 0 0 0;}



.mk-woocommerce-carousel.modern-style .item-holder{padding:10px; margin:0 5%; width:90%; background:#fff; border:1px solid #A5A5AB;}

.mk-woocommerce-carousel.modern-style .item-holder .lk-lightbox{padding:0; margin:0; left:0;display: inline-block;position: relative;width: 100%;}

.mk-woocommerce-carousel.modern-style .lk-lightbox i {z-index: 14;}

.mk-woocommerce-carousel.modern-style .lk-lightbox i {position: absolute; font-size: 32px; left: 50%; top: 50%; transform: translate(-50%, -50%); color: #222; opacity: 0;  transition: all 0.25s ease-in-out 0s;}

.mk-woocommerce-carousel.modern-style .lk-lightbox:hover i {opacity: 1;}

.mk-woocommerce-carousel.modern-style .lk-lightbox:hover .image-hover-overlay {opacity: 0.7;}



.mk-woocommerce-carousel.modern-style .swiper-arrows{opacity:0;}

#theme-page .theme-page-wrapper{margin:0 auto;}

#theme-page .theme-page-wrapper .theme-content{padding:0;}



.footer-img{width:100%; height:auto; display:block;}



.p-overlay{position:fixed; display:none; z-index:200; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.5);}

.product-popup{background:#fff; border:10px solid #EFEFEF; display:none; padding:15px; z-index:201; max-width:700px; width:80%; position:fixed; top:0; left:0;}

.product-popup .close{float:right; margin:-12px -5px 0 0; cursor:pointer;}

.prod-cont{float:left; width:100%; display:none;}

.prod-cont .l-image{float:left; width:50%;}

.prod-cont .l-image img{width:100%; height:auto;}

.prod-cont .r-cont{float:right; width:48%;}

.prod-cont .r-cont h5{color:#333; margin:10px 0 0;}

.prod-cont .r-cont p{font-size:12px; line-height:14px;}





.mk-text-block.banner-form{position:relative;}

.mk-text-block.banner-form > p{line-height:0; margin:0;}

.mk-text-block.banner-form .wpcf7{border: 1px solid #C6C5CD;border-radius: 15px;padding:10px 0 15px;background:#fff;position:absolute;right:15px;bottom:5px;max-width:500px;z-index: 1;}

#theme-page .contact-form h3{border-bottom: 1px solid #C6C5CD; text-transform:none !important; font-weight:normal; font-size:20px; padding:0 20px;}

#theme-page .contact-form h3 span{display:block; font-size:12px;}

.contact-form .row{padding:0 20px;}

.contact-form .row label{width:150px; font-size:13px; display:inline-block;font-weight: 600;}

.contact-form .row > span{max-width:300px; display:inline-block;}

.contact-form .row.chk-cont label{width:auto; display:block;}

.contact-form .row.chk-cont > span{width:auto; max-width:none; display:block;}

.wpcf7-form .contact-form textarea, .contact-form input[type="text"], .contact-form input[type="tel"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form input[type="search"]{padding:2px; width:95%; border-radius:5px;}

.wpcf7-form .contact-form textarea{height:60px;}

.banner-form-lady{position:absolute;right: -65px;bottom:0px;z-index: 2;}

.contact-form .wpcf7-checkbox > span{width:25%; display:inline-block; margin:0; vertical-align:top;font-size: 11px;}

.contact-form .row.btn-cont{text-align:right; margin:10px 0 0;}

div.wpcf7-response-output{display:none; margin:0 20px; font-size:12px; line-height:14px;}

.contact-form input[type="submit"]{margin:0; background:#B81C1C; border:1px solid #921919; color:#fff;}



#text-6 .wpcf7{border: 1px solid #C6C5CD; border-radius: 15px;padding:10px 0 15px;background:#fff;}

#text-6 .contact-form .wpcf7-checkbox > span{width:50%;}

#text-6 .contact-form .row.btn-cont{text-align:center; margin:10px -10px 0 0;}



#cat-list{list-style:none; width:100%;}

#cat-list li{display:inline-block; vertical-align:top; cursor:pointer; color:#EA393F;font-size: 13px; line-height:15px; width:31%; margin:0px 1% 15px;}

#cat-list li .item-holder{border:1px solid #CACBCD; background:#fff;}

#cat-list li.active .item-holder, #cat-list li:hover.item-holder{border:1px solid #9FA2A6; background:#CACBCD;}

#cat-list li img{width:auto; max-height:60px;}

.page-id-161 .mk-flexslider > .flex-viewport .product {
  width: 100%;
  max-width: 265px !important;
}

.page-id-17 #prod-list{display:none;}

#prod-list{list-style:none;}

#prod-list li{display:inline-block; width:31%; margin:0px 1% 15px;}

.woocommerce.columns-4 #prod-list.products li{margin:0;width: 24.5%;padding: 0 8px 16px;}

#prod-list li .item-holder{border:1px solid #CACBCD; background:#fff; text-align:center;}

#prod-list li img{width:100%; height:auto;}

#theme-page #prod-list li h3{font-size:15px; font-weight:600;}

#theme-page #prod-list li:hover h3{color:#EA393F;}

.page-id-17 .mk-text-block p{margin:0;}



.swiper-slide.swiper-slide-duplicate.swiper-slide-visible.swiper-slide-active {

    width: 296.667px;

    height: 245px;

}



.mk-shortcode.mk-woocommerce-carousel.modern-style {

    width: 1090px;

    height: 212px;

}



#text-6 .contact-form .row.btn-cont {

    text-align: center;

    margin: 9px 0px 0px -17px;

}



.wpcf7-submit {
    padding: 17px 8px;
    font-size: 11px;
    font-weight: 100;
}


.home #banner-formbtn{display: inline-block;}

.home .c-close{display:block;}

#banner-formbtn{display:none; margin:10px 40px 0;background: #B81C1C;border: 1px solid #921919;color: #fff;cursor: pointer;padding: 17px 8px;letter-spacing: 1px;vertical-align: middle;text-align: center;text-transform: uppercase;font-weight: 700;font-size: 12px;line-height: 100%;border-radius: 2px;}

.banner-form .contact-form, .banner-form .banner-form-lady{display:none;}



.c-close{position:absolute; display:none; cursor:pointer; width:25px; height:25px; text-align:center; left:-10px; top:-10px; background:#fff; border:1px solid #C6C5CD; border-radius:100%;}

.c-close:hover{background:#383838; color:#fff;}


	.responsive-bg {background:#fff; padding-top:25px !important;}
	.mk-text-block.banner-form {
  max-width: 500px;
  margin: 0 auto;
}
.mob-btn-show { display:none;}

@media (max-width:1160px) {

	.banner-form-lady{display:none;}

	

}

@media (max-width:1060px) {

	.mk-text-block.banner-form .wpcf7{right:0;}

	

}

@media (max-width:960px) {

	.mk-text-block.banner-form .wpcf7{position:static; margin:0 auto 20px;}

	.mk-header-toolbar{right:0; background:none !important;top: -48px;}

	.mk-woocommerce-carousel.modern-style .the-title{font-size: 10px !important;}

	#theme-page{padding:3px 0 0;}

	#mk-header{padding:0;}
	.responsive-bg {background:none !important; padding-top:0 !important;}

}



@media (max-width:780px) {

	#mk-header .mk-header-holder{margin:0;}

	.mk-header-toolbar{position:static; padding:0;}

	.header-toolbar-contact{display:inline-block !important; width: auto !important;}

}



@media (max-width:767px) {

	.mk-fancy-title {text-align: left !important;}
	
	.featr-responsive { display:block; text-align:center;}
	
	.featr-responsive .vc_col-sm-3.wpb_column.column_container {  display: inline-block;  vertical-align: middle;}
	
	.featr-responsive > .vc_col-sm-3 .mk-custom-boxed {  height: 266px;  margin: 0 auto;  max-width: 284px;  min-height: auto !important;  padding: 20px !important;}
	
	.page-id-420 .mk-divider {  float: left;}
	
	.page-id-478 .mk-divider {  float: left;}
	#rev_slider_1_1_wrapper {height:350px !important;}
	#rev_slider_1_1 {height:350px !important;}
	.wpcf7-submit {
    padding: 17px 8px;
    font-size: 11px;
    font-weight: 100;
}
#cat-list {margin:0; text-transform:capitalize;}

.banner-form .banner-form-lady {
  display: none !important;
}
}

@media (max-width:568px) {

	.prod-cont .l-image{ width:100%;}

	.prod-cont .l-image img{width:60%; height:auto;display: block;margin: 0 auto;}

	.prod-cont .r-cont{float:left; width:100%;}

	.contact-form .wpcf7-checkbox > span{width:50%;}

	#prod-list li{width:48%;}

	.mob-btn-show { display:block;}
	.mob-btn-hid { display:none;}
	

}





